rio_init_mbox_res
Prev | Functions | Next

## Name

rio_init_mbox_res — Initialize a RIO mailbox resource

## Synopsis

`void rio_init_mbox_res (` | struct resource * | res,
| int | start,
| int | end`)`;

## Arguments

`res`

  resource struct

`start`

  start of mailbox range

`end`

  end of mailbox range

## Description

This function is used to initialize the fields of a resource for use as a mailbox resource. It initializes a range of mailboxes using the start and end arguments.

Prev | Up | Next
rio_send_doorbell | Home | rio_init_dbell_res